<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="@since J2EE1.4  The version specifies the version of the      EJB specification that the instance document must      comply with. This information enables deployment tools      to validate a particular EJB Deployment      Descriptor with respect to a specific version of the EJB      schema.">
<meta name="KeyWords" content="version,Attribute version,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>String&nbsp;<IMG SRC="../../webviewer/30.jpg"BORDER=0>version,&nbsp;in&nbsp;Class&nbsp;<a href="class371bc55d01e1.htm" target="contents_frame">EJBJar</a></b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>@since&nbsp;J2EE1.4
<BR>The&nbsp;version&nbsp;specifies&nbsp;the&nbsp;version&nbsp;of&nbsp;the
<BR>&nbsp;&nbsp;&nbsp;&nbsp;EJB&nbsp;specification&nbsp;that&nbsp;the&nbsp;instance&nbsp;document&nbsp;must
<BR>&nbsp;&nbsp;&nbsp;&nbsp;comply&nbsp;with.&nbsp;This&nbsp;information&nbsp;enables&nbsp;deployment&nbsp;tools
<BR>&nbsp;&nbsp;&nbsp;&nbsp;to&nbsp;validate&nbsp;a&nbsp;particular&nbsp;EJB&nbsp;Deployment
<BR>&nbsp;&nbsp;&nbsp;&nbsp;Descriptor&nbsp;with&nbsp;respect&nbsp;to&nbsp;a&nbsp;specific&nbsp;version&nbsp;of&nbsp;the&nbsp;EJB
<BR>&nbsp;&nbsp;&nbsp;&nbsp;schema.</font><BR><BR>
</body>
</html>
